/*
* This file is part of project OpenEmbroidery. It's copyrighted by
* the contributors recorded in the version control history of the file.
* Original project location https://code.electrolab.fr/openEmbroidery/openEmbroidery_software
*
* SPDX-License-Identifier: CECILL-2.1
* License-Filename: Licence_CeCILL_V2.1-en.txt
*/

#include "instructions/OE_instruction.h"

OE_instruction::OE_instruction() : idPoint(0)
{
}

OE_instruction::~OE_instruction()
{
}

int OE_instruction::getIdPoint()
{
	return idPoint;
}

void OE_instruction::setIdPoint(int index)
{
	idPoint = index;
}

